#frame {
    box-sizing: border-box;

    width: 918px;
    height: 678px;

    width: 1018px;
/*
    width: 100%;
    height: 100%;
*/
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1002;
    border: 9px solid #EFEFEF;
    box-shadow: 0 0 30px -5px #000;
    background-color: #fff;
    overflow: hidden;
}

iframe {
    border: 0;
    background: #FFF;
    width: 100%;
    /*height: 100%;*/
}

#window_bg {
    display: none;
    background: #000;
    opacity: 0.3;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
}

#close {
    margin-top: -5px;
    cursor: pointer;
    position: absolute;
    top: 18px;
    right: 15px;
    width: 20px;
    height: 20px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAvJJREFUeNrMVE1PGlEUvaAgH0U0NRIToyzcuDFGE924MH7U6kKRLtSdrSDEYJuQCBQ/YqrtD8AubBfaTVdU08QYjcadCxP9GXZRQxWGAQQUPJd0JiOT7lz0Ji+ZeXPvmXvuOe9pisUiPWVo6YmjUnrQaDTU39+vnZqaems0GvVra2ubuVxO0Ov1VF1dTclkkmKxGN3f35NWq9WvrKy46+vrn/l8vgj2MxJTGbCiokJXW1v7YmhoKAjAquPj46ujo6NvOp1O/jsXZTIZGhwcfOlwOBaRZxgZGfn9E4HPcTmJVyQS8V9eXsaKfyObzRZcLpfXZrNRd3c3tba2EoOPI+LxuCDloXPx5ORkXcKRO0R3VSaTSS+9g6rmM4KTTk9PN0VRpOHhYefW1ta21Wq1KPKMVYhHNHi1tbU9n5mZeX17e3tXVEQqlcp5PJ43k5OTjuvra0H5rVAoFMPh8PuxsbEmCUcGZFqNjY0Emh6IUVAWortMIpEQy8FCodBiZ2cnTUxMyDhaRetUU1NDh4eHX+bn573pdDorfTObzQYobZbewSK/vLy8CNE+cg3XqnwIapxIBoOBdnd3v87NzXlvbm4S5T6DCGmAhXd2dj4xENdwrcqHUK5kCVApeQ4U//zLvMiN42cligyq1ETm3tLSQg0NDaUOnU7nK6U1ykMQhJTb7Z7lfIhJAwMDpBLFbrfzrAiGHUd3SSUAOr/DTHPKvXw+X4ArPM3NzdTb26sG5GM0Ojrq4LkpC6F4cXV1NeD3+2eh9iNQtpgX0dXVZVMBbmxsvMNJuSqnFwwGl/r6+qijo4Omp6e95T5lSx0cHHxQ2QbzsFosFpP0zuLAtEtIXufLgdf+/v4mLOXjrqU8HEct/GtRiQIwKzpwYeAC/ioGAoFQe3s79fT08FxLc2Lh2PxME3NOYK7iwsLCEubfpDrLsEpib28vCvXsuHkqz8/Pv7PifK0przjeOzs7+3FxcWGrq6szR6PR7V8IOee/v7EfBBgAjwBmEqQdUVUAAAAASUVORK5CYII=) no-repeat left center;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAsklEQVQ4T73VfRHCMAyH4XcOkAIScAIK0IICcIIEkIIELtx+uxByLeUC/XfZ0+Zj3UTxmoK3Ai7AETh39toBB2AL3BXrQWHr+eG+gRp2muNuHhUYMW2YoR5T3IIKvAI6WczUoxnm0Y3AVqC9YKgtpZmV97mxr2EPbfVoySJ2+Rv0pc4RtFOMoG9Ny8BP0XSs/gKWpjyCpcP/s7HpnWx4sMs/vfLLwQpcen2pY6UXbMnP4AF0oDoVL8cW1wAAAABJRU5ErkJggg==) no-repeat left center;
    opacity: 0.5;
    z-index: 1002;
}

#close:hover {
    opacity: 1;
}

#content_loader {
    position: fixed;
    width: 900px;
}

#loader {
    margin: 330px auto 0;
    text-align: center;
    display: block;
}
button.kassy_ru {
    display: inline-block;
    cursor: pointer;
    white-space: nowrap;
    padding: 9px 16px;
    border-radius: 3px;
    color: rgb(255, 255, 255);
    font-family: Arial;
    font-size: 14px;
    text-align: center;
    margin-bottom: 8px;
    text-decoration: none;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.0980392), rgba(255, 255, 255, 0.0980392));
    background-color: rgb(0, 154, 212);
    border: none;
}
